Saltar al contenido principal
Ayuda

Versión actual por: Larry Entwistle ,

Texto:

I agree..... Apple should make developers retain compatibility with 4.2.1 - if it was dveloped and distributed for 4.2.1 then it should stay that way... !!
+ == Update ==
+
+ Thank you muchly Mackerm..... this utility is most handy and your contribution is very much appreciated

Estatus:

open

Aporte original por: Larry Entwistle ,

Texto:

I agree..... Apple should make developers retain compatibility with 4.2.1 - if it was dveloped and distributed for 4.2.1 then it should stay that way... !!

Estatus:

open